@charset "ISO-8859-1";
/* CSS Document */




/* ############################### INFO- UND BROADCASTCARD ##################################*/
/* ##########################################################################################*/
[id^="bkinfocard_"].bkitem,
 #bkbroadcastcard.bkitem{
	position: relative;
}
.bkcontent_inner>[id^="bkinfocard_"].bkitem{
	display:none;
}
.bknogroup.bkitems>.bkinfocard{
	display:inline-block;
}
.bkitem .bkinfocard,
.bknogroup .bkbroadcastcard{
	width:250px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
    cursor: default;
    position: relative;
}
.bknogroup .bkbroadcastcard,
.bknogroup .bkitem.infocard_beamer .bkinfocard ,
.bknogroup .bkitem.infocard_seitenstark .bkinfocard ,
body:not([id$="_index"]) .bknogroup .bkitem.infocard_turkweb .bkinfocard ,
.bknogroup .bkitem.infocard_games .bkinfocard  {
    margin-top: 33px;
} 
.bknogroup .bkinfocard,
.bknogroup .bkbroadcastcard{
	vertical-align:middle;
}
.bkdesign_cards .bknogroup .bkinfocard .bkentry,
.bkdesign_cards .bknogroup #bkbroadcastcard .bkentry {
	width:100%;    
    box-shadow: 1px 2px 2px -0px rgba(0, 0, 0, 0.4), 8px 8px 10px -4px rgba(0, 0, 0, 0.3);
    border: 8px solid #fff;
    background: #FFF;
}
.bkdesign_cards .bknogroup #bkbroadcastcard .bkentry_inner {
	margin-bottom: 9px;
}
.bkdesign_cards .bknogroup #bkbroadcastcard .bkentry_channel_panel{
    display: block;  
	height: 82px;
}
.bkdesign_cards .bknogroup #bkbroadcastcard .bkentry_channel_logo{
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-position:center;
	display: block
}
.bkdesign_cards .bknogroup #bkbroadcastcard  .bkentry_channel_logo{	
	position:relative;
}
.bkdesign_cards .bknogroup #bkbroadcastcard .bkentry_webshot_panel { 
    display: block;
    height: 266px;
    overflow: hidden;
}
.bkdesign_cards .bknogroup #bkbroadcastcard .bkentry_webshot_panel .bkentry_webshot{
	display:block;
}
.bkdesign_cards .bknogroup #bkbroadcastcard  .bkentry_description_panel{
    text-align: center;
    background-color: #fff;
    padding: 20px 5px;
}


#bkinfocard_catalog .bkdescription>p{
    color: #b8ffdc;
}
#bkinfocard_catalog_start .bkgroup_icon_panel>img{
	margin-bottom: -33px;
    margin-top: -36px;
    width: 180px;
}
#bkinfocard_catalog .bkdescription>h3{  
	margin-bottom:12px;
}
#bkinfocard_catalog .bkdescription>p{
    color: #b8ffdc;
}


/* GROUP-ICON*/
[id^="bkinfocard_"]  .bkgroup_icon_panel{
	width:100%;
    text-align: center;
}
[id^="bkinfocard_"] .bkgroup_icon{
	display: block;
	background-size: 100%;
	background-repeat: no-repeat;
	z-index: 4;
    margin: 0 auto;
}
[id^="bkinfocard_"]:not(#bkinfocard_seitenstark):not(#bkinfocard_coronaspezial):not([id^="bkinfocard_turkweb_"]):not(#bkinfocard_turkweb-de) .bkgroup_icon{
	background-image: url(/global/img/bklogo-face-a-hover.png);
}
[id^="bkinfocard_"]:not(#bkinfocard_seitenstark):not([id^="bkinfocard_turkweb_"]):not(#bkinfocard_turkweb-de) .bkgroup_icon{
    width: 127px;
    height: 136px;
}
[id^="bkinfocard_turkweb-"] .bkgroup_icon,
[id^="bkinfocard_"]:not(#bkinfocard_seitenstark):not(.infocard_turkweb) .bkgroup_icon{
    margin-bottom: -28px;
    top: -6px;
    position: relative;
}


.bkinfocard  .bkgroup_icon>img{
	width: 100%;
}





/* TITLE-PANEL*/
.bkitem:not([id^="bkinfocard_ezine"]) .bkinfocard .bktitle_panel{
	text-align: center;
    background-color: #fff;
    padding: 20px 5px;
}

/* TITLE*/
.bkdesign_cards .bknogroup .bkitem:not(._start):not([id^="bkinfocard_ezine"]) .bkinfocard .bktitle {
	line-height: 20px;
	text-align: center;
	font-size: 16px;
	letter-spacing: -0.01em;
	display:block;
}
.bkdesign_cards .bknogroup .bkitem:not([id^="bkinfocard_ezine"])._start .bkinfocard .bktitle {
    line-height: 25px;
    text-align: center;
    font-size: 19px;
}


/* DESCRIPTION-PANEL*/
.bkitem:not([id^="bkinfocard_ezine"]):not([id^="bkinfocard_turkweb_"]):not([id^="bkinfocard_safety_"]):not([id^="bkinfocard_catalog_"]) .bkinfocard  .bkdescription_panel{
	word-spacing: 0.1em;
	text-align: center;
}



/* DESCRIPTION*/
.bkdesign_cards .bknogroup .bkitem:not([id^="bkinfocard_ezine"]) .bkinfocard .bkdescription {
    padding: 12px 9px;
}
.bkdesign_cards .bknogroup #bkbroadcastcard .bkentry_description_panel [class^="bkentry_description"]{
	font-size: 13px;
    line-height: 18px;
    font-weight: bold;
}

/* DESCRIPTION H3*/
.bkitem:not([id^="bkinfocard_ezine"]) .bkdescription>h3{
    font-size: 16px;
    line-height: 18px;
}
.bkitem:not([id^="bkinfocard_ezine"]):not([id^="bkinfocard_turkweb-"]) .bkinfocard .bkdescription>h3{
	margin-bottom: 10px;
}
/* DESCRIPTION H4*/
.bkitem:not([id^="bkinfocard_ezine"])._start .bkinfocard .bkdescription>h4{
 	font-size: 15PX;
    line-height: 18px;
    margin-bottom: 10px;
	color: #fff;
	text-shadow:none;
	font-family:arial;
	letter-spacing:0.02em;
}
/* DESCRIPTION p*/
.bkitem:not([id^="bkinfocard_ezine"]):not(#bkinfocard_videos):not(#bkinfocard_news)._start .bkinfocard .bkdescription>p{
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 11px;
    font-weight: bold;
}
.bkitem:not([id^="bkinfocard_ezine"]):not([id^="bkinfocard_turkweb_"]):not([id^="bkinfocard_safety_"]):not([id^="bkinfocard_catalog_"]) .bkinfocard .bkdescription>p:last-child{
    margin-bottom: 0px;
}
.bkinfocard .bkdescription>p._de:before{
	content: "";
	background-image: url(/global/img/bklanguage/width-40/lang-de-60-r.png);
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-size: 100%;
	display: inline-block;
	margin-left: -3px;
	margin-right: 5px;
	top: -8px;
	margin-bottom: -20px;
	position: relative;
	opacity: 0.5;
}
.bkinfocard .bkdescription li{
	font-size: 0.93em;
	line-height: 1.5em;
    list-style: disc;
    list-style-position: inside;
    list-style-type: circle;
	margin-bottom: 1em;
}
.bkdesign_cards .bknogroup .bkinfocard .bkdescription>p>b{
    font-family: arial;
}


/* LINKPANEL */
.bkitem:not([id^="bkinfocard_ezine"]) .bkinfocard .bklink_panel{
	margin-top:0.6em;
}




/* ############################### INDIVIDUELLE EINSTELLUNGEN ###############################*/
/* ##########################################################################################*/
/* SEARCHRESULT */
#bkinfocard_search .bkgroup_icon{
	background-position: center 0.1%;
}



/* CATALOG */

#bkinfocard_catalog_start .bkdescription>h3{  
	margin-bottom:12px;
}
#bkinfocard_catalog_start .bkdescription>h4{
    color:#058c81;
    margin-bottom: 10px;
}
#bkinfocard_catalog_start .bkgroup_icon_panel{
    background-color:#62a9ff;
   padding:0
}
#bkinfocard_catalog_start .bkgroup_icon_panel>img{
	margin-bottom: -33px;
    margin-top: -36px;
    width: 180px;
}


/* INFOCARD-MENU */
.bkdesign_cards .bknogroup .infocard_catalog:not(._start) .bkgroup_icon_panel{
    background-color:#62a9ff;
    padding: 18px 0;
}
.bkdesign_cards .bknogroup  .infocard_catalog:not(._start) .bkgroup_icon_panel>h2 {
    height: 2em;
    overflow: hidden;
    background-image: url(/global/img/bkbutton-highlight-dw.png);
    background-position: left top;
    background-repeat: no-repeat;
    width: 130px;
    margin: 0 auto;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -webkit-transition: all 0.1s linear 0s;
    -moz-transition: all 0.1s linear 0s;
    transition: all 0.1s linear 0s;
    display: block;
    text-align: center;
    line-height: 2em;
    color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.5);
	background-color: #64c488;
    box-shadow: inset 2px 2px 1px #609e72, inset -1px -1px 2px #99fcb7, inset 2px 2px 2px #9bffb9, inset -3px -3px 1px -1px #5a946c, 0px 5px 10px -4px rgba(0, 0, 0, 0);
    text-shadow: 1px -1px #52a16f, -1px 1px #52a16f, 1px 1px #52a16f, -1px -1px #52a16f;
}
.bkdesign_cards .bknogroup .bkitem[id^="bkinfocard_catalog_"]  .bktitle_panel{
    padding: 20px 5px;
}
.bkdesign_cards .bknogroup .infocard_catalog:not(._start) .bkdescription_panel{
	background-color:#bcf4c8;
	text-align:center;
}
.bkdesign_cards .bknogroup .infocard_catalog._start .bkdescription_panel{
	background-color:#bcf4c8;
	text-align:center;
}
.bkdesign_cards .bknogroup .infocard_catalog:not(._start) .bkinfocard .bkdescription>h4{
    font-size: 15PX;
    line-height: 18px;
    margin-bottom: 10px;
    color: #20703f;
}
.bkdesign_cards .bknogroup .infocard_catalog:not(._start) .bkdescription>p{
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 10px;
}
.bkdesign_cards .bknogroup .bkitem[id^="bkinfocard_catalog_"] .bkdescription>p>b{
    font-family: verdana;
}
.bkdesign_cards .bknogroup .bkitem[id^="bkinfocard_catalog_"] .bkdescription .bktext_marker {
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    display: inline-block;
    text-align: center;
    background-image: url(/global/img/bkbutton-highlight-sw.png);
    background-position: top left;
    background-size: auto 100%;
    background-repeat: no-repeat;
    border: 1px solid rgba(0, 0, 0, 0.3);
    color: #fff;
    padding: 0 10px;
    line-height: 32px;
    margin-left: 5px;
    letter-spacing: 0.03em;
}
.bkdesign_cards .bknogroup .bkitem[id^="bkinfocard_catalog_"] .bkdescription .bktext_marker._letter {  
      margin:10px 0;
}
.bkdesign_cards .bknogroup .bkitem[id^="bkinfocard_catalog_"] .bkdescription .bktext_marker._topic,
.bkdesign_cards .bknogroup .bkitem[id^="bkinfocard_catalog_"] .bkdescription  .bktext_marker._supertopic {  
      margin:4px 0;
}
.bkdesign_cards .bknogroup .bkitem[id^="bkinfocard_catalog_"] .bkdescription .bktext_marker._letter,
.bkdesign_cards .bknogroup .bkitem[id^="bkinfocard_catalog_"] .bkdescription  .bktext_marker._supertopic {  
	background-color: #64c488;
    text-shadow: 1px -1px #52a16f, -1px 1px #52a16f, 1px 1px #52a16f, -1px -1px #52a16f;
    box-shadow: inset 1px 1px 1px #609e72, inset -1px -1px 2px #99fcb7, inset 1px 1px 1px #9bffb9, inset -2px -2px 1px -1px #5a946c, 0px 2px 4px -1px rgba(0, 0, 0, 0.9);
}
.bkdesign_cards .bknogroup .bkitem[id^="bkinfocard_catalog_"] .bkdescription  .bktext_marker._topic {
    background-color: #04a66c;
    text-shadow: 1px -1px #52a16f, -1px 1px #52a16f, 1px 1px #52a16f, -1px -1px #52a16f;
    box-shadow: inset 1px 1px 1px #04a66c, inset -1px -1px 2px #60dfa3, inset 1px 1px 1px #04a66c, inset -2px -2px 1px -1px #03714a, 0px 2px 4px -1px rgba(0, 0, 0, 0.9);
} 
.bkdesign_cards .bknogroup .bkitem#bkinfocard_catalog_welt .bkdescription  .bktext_marker._topic {
  margin-bottom:20px;
} 
.bkdesign_cards .bknogroup .bkitem[id^="bkinfocard_catalog_"] .bkdescription  .flagge { 
	margin-top:10px;
} 
.bkdesign_cards .bknogroup .bkitem[id^="bkinfocard_catalog_"] .bkdescription  .flagge>img { 
	height:50px;
}
.bkdesign_cards .bknogroup .bkitem[id^="bkinfocard_catalog_"] .bkdescription  .flagge>p { 
	font-size: 14px;
    line-height: 21px;
	margin-top:5px;
	font-style: italic;
}
.bkdesign_cards .bknogroup .bkitem[id^="bkinfocard_catalog_"] .bklink_panel{
	display:none;
}





/* NEWS */
#bkinfocard_news .bkdescription_panel,
#bkinfocard_news._start  .bkgroup_icon_panel{
    background-color: #04a7ae;
}
#bkinfocard_news .bkgroup_icon{
	background-position: center 50.1%;
}
#bkinfocard_news .bktitle {
    font-size: 24px;
}
#bkinfocard_news._start .bkdescription>p{
	font-size: 13px;
    line-height: 18px;
    margin-bottom: 7px;
	font-weight:bold;
}
#bkinfocard_news._start .bkdescription>h3{

}
#bkinfocard_news .bkgroup_icon:before{	
	content: "";
	background-image: url(/global/img/bkaktuell-welt.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	display: block;
	width: 100px;
	height: 100px;
	top: -50px;
	margin-left: 70px;
	position: relative;
}



/* VIDEOS */
#bkinfocard_videos .bkgroup_icon{
	background-position: center 60.2%;   
}
#bkinfocard_videos .bkgroup_icon_panel,
#bkinfocard_videos .bkdescription_panel{
    background-color: #ffbf05;
}
#bkinfocard_videos .bkdescription>h3{
}
#bkinfocard_videos .bkdescription>h4{
    color: #000;
}
#bkinfocard_videos .bkdescription>p{
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 11px;
}




/* BEAMER*/
#bkinfocard_beamer .bkgroup_icon{
	background-position: center 20.1%;
}
#bkinfocard_beamer .bkdescription>h4{
	color: #ebd3ff;
}
#bkinfocard_beamer .bkdescription>h3{

}
#bkinfocard_beamer .bkdescription>p{
}
.bkitem#bkinfocard_beamer .bkinfocard .bktitle_panel {
}

.bkitem#bkinfocard_beamer .bkinfocard .bkdescription {
	padding-left:9px;
	padding-right:9px;
}
#bkinfocard_beamer .bkgroup_icon_panel,
.bkitem#bkinfocard_beamer .bkinfocard .bkdescription {
    background-color: #b183d7;
}




/* GAMES */
#bkinfocard_games .bkdescription_panel, 
#bkinfocard_games .bkgroup_icon_panel{
	background-color:#88c01c;
}
#bkinfocard_games .bkgroup_icon{
	background-position: center 70.3%;
}
#bkinfocard_games .bkgroup_icon:before{	
	content: "";
	background-image: url(/global/img/bkgames-figure.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto 100%;
	display: block;
	position: absolute;
	width: 80px;
	height: 120px;
	top: 13px;
	right: -20px;
	transform: rotate(-20deg)
}
#bkinfocard_games .bkdescription>h3 {
}






/* EZINE */
.bknogroup .bkitem[id^="bkinfocard_ezine"]  .bkinfocard{   
	width: 250px;
    height: 250px;
    margin-top: 0;
}
.bknogroup .bkitem[id^="bkinfocard_ezine"]  .bkinfocard .bkentry{   
    height: 100%;
}
.bkitem[id^="bkinfocard_ezine"] .bkentry_inner,
.bkitem[id^="bkinfocard_ezine"]  .bkgroup_icon_panel{
    background-color: #ffa605;
}
 .bkitem[id^="bkinfocard_ezine"]  .bkgroup_icon{
    background-position: center 80.3%;
    position: relative;
    top: 0px;
    margin-top: 10px;
}
 .bkitem[id^="bkinfocard_ezine"]  .bktitle_panel{
	text-align: center;
    background-color: #fff;
}
 .bkitem#bkinfocard_ezine_a  .bktitle_panel{
    padding: 26px 0px 20px;
}
 .bkitem#bkinfocard_ezine_b  .bktitle_panel{
    padding: 10px 0px;
  	font-size: 14px;
    line-height: 20px;
    color: #ec8005;
    letter-spacing: -0.02rem;
}
 .bkitem[id^="bkinfocard_ezine"]  .bktitle{
    line-height: 29px;
    text-align: center;
    font-size: 24px;
    letter-spacing: -0.04em;
}
 .bkitem[id^="bkinfocard_ezine"]  .bkdescription_panel{
	text-align:center;
}
.bkdesign_cards .bknogroup .bkitem[id^="bkinfocard_ezine"] .bkinfocard .bkdescription{
   padding: 10px 5px;
}
 .bkitem[id^="bkinfocard_ezine"]  .bkdescription>h3{
}
 .bkitem[id^="bkinfocard_ezine"]  h4{
	font-size: 17px;
    text-align: center;
    color: white;
    letter-spacing: 0.01em;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
 .bkitem[id^="bkinfocard_ezine"] .bkdescription>p{
    font-size: 14px;
    line-height: 17px;
	font-weight:bold;
}
 .bkitem[id^="bkinfocard_ezine"]  .bkinfocard .bklink_panel{
   padding: 10px 6px;
}





/* TURKWEB */
/* INFOCARD-START */
#bkinfocard_turkweb-tr .bkgroup_icon{
	background-position: center 90.1%;
}
#bkinfocard_turkweb-de .bkgroup_icon{
	background-position: center;
    background-image: url(/tuerkisch-web/img/bkface-de.png);
    width: 186px;
    height: 147px;
    left: 21px;
}
.infocard_turkweb .bklanguage-de{
	width:100%;
    background-color: #c90404;
    text-align: center;
}
.bkitem[id^="bkinfocard_turkweb-"] .bkdescription>h3{
    color: #c90404;
}
.bkitem[id^="bkinfocard_turkweb-"] .bkdescription>h4{
    color: #fff;
}
#bkinfocard_turkweb-de .bkdescription>h3{
	margin-bottom: 15px;
}

/* INFOCARD-MENU */
.infocard_turkweb .bkinfocard {
    cursor:pointer;
}
.bkitem[id^="bkinfocard_turkweb"] .bkgroup_icon_panel{
	width:100%;
    text-align: center;
    background-color: #c90404;
}
.bkitem[id^="bkinfocard_turkweb_"] .bkgroup_icon_panel>img{
	width:150px;
}
.bkitem[id^="bkinfocard_turkweb"]  .bktitle_panel{
	text-align: center;
    background-color: #fff;
    padding: 20px 5px;
}
.bkitem[id^="bkinfocard_turkweb_"] .bkinfocard .bktitle._tr{
	line-height: 23px;
	text-align: center;
	font-size: 18px;
	color: #000;
	margin-bottom:4px;
}
.bkitem[id^="bkinfocard_turkweb_"] .bkinfocard .bktitle._de{
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	color: #000;
	font-weight:normal;
}
.bkitem[id^="bkinfocard_turkweb"] .bkdescription_panel{
	background-color:#ffc7c7;
}
.bkitem[id^="bkinfocard_turkweb_"] .bkdescription>p._tr{
	font-size: 13px;
	line-height:19px;
	font-weight: bold;
	padding: 12px 10px;
}
.bkitem[id^="bkinfocard_turkweb_"] .bkdescription>p._de{
	font-size: 13px;
	line-height:19px;
	padding: 12px 10px;
}





/* SAFETY */
.infocard_safety .bkinfocard {
    cursor:pointer;
}
/* INFOCARD-START */
#bkinfocard_safety .bkgroup_icon{
	background-position: center 100.1%;
}
.bkdesign_cards .bknogroup .bkitem.infocard_safety._start .bkinfocard .bkdescription>h3{
	color: #147692;
}
.bkdesign_cards .bknogroup .bkitem.infocard_safety._start .bkinfocard .bkdescription>h4{
	color: #009c88;
}/*
#bkinfocard_safety .bkdescription_panel{
	padding: 1.5em 0.3em 0em;
	min-height: 215px;
}
#bkinfocard_safety .bktitle_panel{   
	background-color: #bcf4c8;
	border: 5px solid #fff;
}
#bkinfocard_safety .bkdescription>h3{
    color: #fff;
    text-shadow: 1px -1px #1f6187, -1px 1px #1f4f87, 1px 1px #1f5c87, -1px -1px #1f3b87, 1px 1px 2px rgba(0, 0, 0, 0.9);
}
#bkinfocard_safety .bkdescription>h4{
    color: #fff;
}
#bkinfocard_safety .bkdescription>p{
    color: #000;   
    font-weight: bold;
    font-family: arial;
}
#bkinfocard_safety .bkdescription>p>a{
	color:#fff;
}
.bkdesign_cards .bknogroup .bkitem#bkinfocard_safety .bkdescription_panel{
	background-color:#43badc;
}
*/

/* INFOCARD-MENU */

.bkdesign_cards .bknogroup .infocard_safety .bkgroup_icon_panel{
    background-color: #43badc;
}
.bkdesign_cards .bknogroup .bkitem.infocard_safety .bkdescription_panel{
	background-color:#bcf4c8;
}
.bkdesign_cards .bknogroup .bkitem.infocard_safety .bkgroup_icon_panel>img{
	width:150px;
}
.bkdesign_cards .bknogroup .bkitem.infocard_safety:not(._start)  .bktitle_panel{
	text-align: center;
    background-color: #fff;
    padding: 20px 5px;
}
.bkdesign_cards .bknogroup .bkitem.infocard_safety:not(._start) .bktitle{
    line-height: 25px;
    text-align: center;
    font-size: 20px;
}
.bkdesign_cards .bknogroup .bkitem.infocard_safety:not(._start) .bkinfocard .bkdescription>h4{
    font-size: 16PX;
    line-height: 20px;
    margin-bottom: 5px;
	color: #009c88;
}
.bkdesign_cards .bknogroup .bkitem.infocard_safety:not(._start) .bkdescription>p{
	font-size: 14px;
    line-height: 22px;
    margin-bottom: 10px;
}
.bkdesign_cards .bknogroup .bkitem.infocard_safety:not(._start) .bkdescription>p:last-child{
    margin-bottom: 0px;
}
.bkdesign_cards .bknogroup .bkitem.infocard_safety:not(._start) .bkdescription{
	padding: 12px 10px;
}




/* SEITENSTARK */
#bkinfocard_seitenstark .bkgroup_icon{
	background-color: #cccc33;
}
#bkinfocard_seitenstark .bkscreenshot_panel {
    background-color: #cccc33;
    background-size: 100%;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-image: url(/global/img/page-seitenstark.png);
    display: block;
    height: 261px;
}











/* #################################### SPEECHBUBBLE ########################################*/
/* ##########################################################################################*/
[id^="bkinfocard_"].bkitem .bkspeechbubble{
	padding: 1.5em;
	width: 180px;
	margin: 0 auto;
}

[id^="bkinfocard_"].bkitem .bksearchhits{
	line-height: 1.2em;
	word-spacing: 0.1em;
	text-align: center;
	font-size: 20px;
	color: #000;
}
[id^="bkinfocard_"].bkitem .bkspeechbubble > .triangle {
	left: 110px;
	bottom: -10px;
	border-right: 0px solid rgba(255, 255, 255, 0);
	border-left: 40px solid white;
	border-bottom: 30px solid transparent;
}










/* ###################################### Media Query #######################################*/
/* ##########################################################################################*/

@media only screen  and (max-width: 815px){	
	.bknogroup .bkbroadcastcard,
	.bknogroup .bkitem:not([id^="bkinfocard_ezine"]) .bkinfocard  {
         width: 230px;
	}
    .bknogroup .bkitem[id^="bkinfocard_ezine"] .bkinfocard{
         width: 230px;
	}
}
@media only screen and (min-width:816px) and (max-width: 856px){		
	.bknogroup .bkbroadcastcard,
	.bknogroup .bkitem:not([id^="bkinfocard_ezine"]) .bkinfocard  {
   	 width: 250px;
	}
}
@media only screen and (min-width:857px) and (max-width: 885px){	
	.bknogroup .bkbroadcastcard,
	.bknogroup .bkitem:not([id^="bkinfocard_ezine"]) .bkinfocard  {
   	 width: 260px;
	}
}
@media only screen and (min-width:886px) and (max-width: 946px){	
	.bknogroup .bkbroadcastcard,
	.bknogroup .bkitem:not([id^="bkinfocard_ezine"]) .bkinfocard  {
   	 width: 270px;
	}
}
@media only screen and (min-width:947px) and (max-width: 996px){	
	.bknogroup .bkbroadcastcard,
	.bknogroup .bkitem:not([id^="bkinfocard_ezine"]) .bkinfocard  {
   	 width: 280px;
	}
}

@media only screen and (min-width:997px) and (max-width: 1024px){	
	.bknogroup .bkbroadcastcard,
	.bknogroup .bkitem:not([id^="bkinfocard_ezine"]) .bkinfocard  {
		width: 230px;  
	} 
    .bknogroup .bkitem[id^="bkinfocard_ezine"] .bkinfocard{
         width: 240px;
	}
} /*
@media only screen and (min-width:1025px) and (max-width: 1047px){	
	.bknogroup .bkbroadcastcard,
	.bknogroup .bkitem:not([id^="bkinfocard_ezine"]) .bkinfocard  {
		width: 280px;   
	} 
}
@media only screen and (min-width:1048px) and (max-width: 1137px){		
	.bknogroup .bkbroadcastcard,
	.bknogroup .bkitem:not([id^="bkinfocard_ezine"]) .bkinfocard  {
		width: 300px;   
	} 
}
@media only screen and (min-width:1138px) and (max-width: 1247px){		
	.bknogroup .bkbroadcastcard,
	.bknogroup .bkitem:not([id^="bkinfocard_ezine"]) .bkinfocard  {
		width: 330px;   
	} 
}*/



@media only screen and (min-width:997px) and (max-width: 1024px){	
	
	.bkitem[id^="bkinfocard_"] .bkspeechbubble{
		margin: 0 auto -10px;
	}
	.bknogroup .bkbroadcastcard,
    .bknogroup .bkitem.infocard_beamer .bkinfocard ,
    .bknogroup .bkitem.infocard_games .bkinfocard  {
		margin-top: 33px;
	} 
	.bkdesign_cards .bknogroup #bkbroadcastcard .bkentry_webshot_panel{
	    height: 229px;
	}
	
	/*.bkdesign_cards .bknogroup .bkitem[id^="bkinfocard_"]:not([id^="bkinfocard_safety"]):not([id^="bkinfocard_ezine"]):not(#bkinfocard_videos):not(#bkinfocard_news){
		margin-top: 53px;
	}*/
	.bkinfocard .bkdescription {
		word-spacing:0;
	}
	/*[id^="bkinfocard_"]:not(#bkinfocard_seitenstark):not([id^="bkinfocard_turkweb_"]):not(#bkinfocard_turkweb-de) .bkgroup_icon {
		width: 124px;
		height: 134px;
	}*/
	#bkinfocard_news .bkgroup_icon:before {
		width: 83px;
		height: 74px;
		top: -34px;
		margin-left: 66px;
	}
	#bkinfocard_news._start .bkdescription>p {
		font-size: 12px;
		line-height: 16px;
		margin-bottom:7px;
	}
	.bkitem:not([id^="bkinfocard_ezine"]):not(#bkinfocard_videos):not(#bkinfocard_news)._start .bkinfocard .bkdescription>p {
		font-size: 12px;
		line-height: 19px;
	}
	#bkinfocard_videos .bkdescription>p {
		margin-bottom: 5px;
		font-size: 12px;
		line-height: 19px;
	}
	#bkinfocard_videos .bkdescription>h4 {
		margin-bottom: 4px;
		margin-top: 10px;
	}
	#bkinfocard_seitenstark .bkscreenshot_panel {
		height: 244px;
	}
	#bkinfocard_safety .bkdescription_panel{
		min-height: 185px;
	}
	.bknogroup  .bkitem[id^="bkinfocard_ezine"]  .bkinfocard {
		xwidth: 245px;
		xheight: 245px;
        margin-top:0;
	}
	.bkdesign_cards .bknogroup .bkitem:not([id^="bkinfocard_ezine"])._start .bkinfocard .bktitle{
		font-size: 18px;
   		line-height: 21px;
	}
	.bkitem[id^="bkinfocard_turkweb_"] .bkgroup_icon_panel>img {
		width: 115px;
	}
	#bkinfocard_catalog_start .bkgroup_icon_panel>img {
		margin-top: -30px;
		width: 160px;
	}
	.bkdesign_cards .bknogroup .bkitem.infocard_safety:not(._start) .bkinfocard .bkdescription>h4 {
		font-size: 14PX;
		line-height: 18px;
	}
	.bkdesign_cards .bknogroup .bkitem[id^="bkinfocard_safety_"] .bktitle_panel {
		padding: 15px 5px;
	}
	.bkdesign_cards .bknogroup .bkitem.infocard_safety .bkgroup_icon_panel>img {
		width: 110px;
	}
	[id^="bkinfocard_"]:not(#bkinfocard_seitenstark):not(#bkinfocard_beamer):not([id^="bkinfocard_ezine"]) .bkgroup_icon {
		margin-bottom: -34px;
		top: -14px;
	}
	.bkitem:not([id^="bkinfocard_ezine"]):not([id^="bkinfocard_news"]) .bkinfocard .bktitle_panel {
		padding: 11px 5px;
	}
	.bkitem#bkinfocard_ezine_a .bktitle_panel {
		padding: 32px 0px 24px;
	}
	.bkitem#bkinfocard_ezine_b .bktitle_panel {
   		 padding: 5px 0px 10px;
		font-size: 13px;
		line-height: 20px;
	}
}
